﻿.sys_whereilive {padding:0;}

.resp-tabs-list li, .resp-tabs-list li span {
    font-weight: 600;
	font-size: 1.25em;
	line-height:2.2em;
	/*height:45px;*/
	list-style: none;
	cursor: pointer;
	border: 1px solid #b3b3b3;
	display: block;
	padding: 0 10px !important;
}

sys_whereilive .resp-tabs-list li {
	margin: 0 0 5px 0;
	border-right: none;
	border-radius: 6px 0 0 6px;
	float: none;
}

.tabWrapper .resp-tabs-list li {
	margin: 0 5px 0 0;
	border-radius: 6px 6px 0 0;
	display: block;
	float: left;
	background-color:#f2f2f2;
}

.tabWrapper .resp-tabs-list li:before {display:none;}

.resp-tabs-container {
	padding: 0px;
	background-color: #f2f2f2;
	border: 1px solid #b3b3b3;
	float: left;
	width: 388px;
	min-height: 253px;
	border-radius: 0 4px 4px 0;
	clear: none;

}

.tabWrapper .resp-tabs-container {
	background-color: #fff;
	border: 1px solid #b3b3b3;
	float: none;
	width:100%;
	border-radius:4px;
	clear: both;
	min-height: 0;
	position:relative;
	top:-2px;
	-webkit-box-sizing: border-box;  
	-moz-box-sizing: border-box;  
	box-sizing: border-box; 
}

h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
	border-radius: 6px;
	font-weight:600;
}

.resp-tab-content {
	display: none;
	/*padding: 10px 20px;*/
}

.resp-tab-content p a.icon {border:none;}


.resp-tab-active  {
	background-color: #f2f2f2;
	border-bottom: none;
	margin-bottom: 4px !important;
	position: relative;
	z-index: 1;
	margin-right: -1px !important;
}

.tabWrapper li.resp-tab-active {
	background-color:#fff;
	z-index:100;
	border-bottom: none;
	margin-bottom: 0 !important;
	margin-right: 5px !important;
}

.resp-content-active, .resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
	border: 1px solid #b3b3b3;
	border-top: none;
	margin: 5px 0px;
	padding: 5px 10px;
	font-size: 1.25em;
}

h2.resp-tab-active {
	border-bottom: 0px solid #c1c1c1 !important;
	margin-bottom: 0px !important;
	border-radius: 6px 6px 0 0;
}

h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1 !important;
	background: blue;
}

.resp-vtabs ul.resp-tabs-list {
	float: left;
	width: 230px;
}

.tabWrapper .resp-vtabs ul.resp-tabs-list {
	float: none;
	width: auto;
	padding:0 5px 0 10px;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active { }

.resp-arrow {
	width: 0;
	height: 0;
	float: right;
	margin-top: 10px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
}


/*-----------Accordion styles-----------*/
h2.resp-tab-active { background: #f2f2f2 !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-jfit {
	width: 100%;
	margin: 0px;
}

.resp-tab-content-active {
	display: block;
	border-radius: 0 0 6px 6px;
}

h2.resp-accordion { border-top: 1px solid #b3b3b3 !important; }

@media only screen and (max-width: 660px) {

	ul.resp-tabs-list { display: none; }
	
	h2.resp-accordion {
		display: block;
		margin-right: 0 !important;
	}
	
	.resp-vtabs .resp-tab-content {
		border: 1px solid #b3b3b3;
		border-top: none;
		background-color: #f2f2f2;
	}
	
	.resp-vtabs .resp-tabs-container {
		border: none;
		float: none;
		min-height: initial;
		clear: none;
		background-color: #fff;
	}
	
	.resp-tabs-container{width:100%;}
	
	.resp-accordion-closed { display: none !important; }
	
	.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
	
}

@media only screen and (min-width: 661px) and  (max-width: 980px) { 
	.sys_whereilive {padding:0 10px;}
	.resp-tabs-list {width:40% !important;}
	.resp-tabs-container {width:59.5%;}
	.resp-tabs-container a.icon {line-height:1.8em;}

}

.no-boxsizing .resp-tabs-container {width:385px; min-height:252px;}
